@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Menu
4. Home
	4.1 Header
5. Intro
6. Pricing
7. Calendar
8. Call to action
9. Footer



******************************/

/***********
1. Fonts
***********/

@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,600,700,800,900");

/*********************************
2. Body and some general stuff
*********************************/

* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
body {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 400;
  background: #ffffff;
  color: #a5a5a5;
}
div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul {
  list-style: none;
  margin-bottom: 0px;
}
p {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  color: #929191;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a {
  display: inline;
  position: relative;
  color: inherit;
  border-bottom: solid 1px #ffa07f;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
p:last-of-type {
  margin-bottom: 0;
}
a {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a,
a:hover,
a:visited,
a:active,
a:link {
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a:active {
  position: relative;
  color: #ff6347;
}
p a:hover {
  color: #ffffff;
  background: #ffa07f;
}
p a:hover::after {
  opacity: 0.2;
}
::selection {
  background: #329fec;
  color: #ffffff;
}
p::selection {
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {
}
.form-control {
  color: #db5246;
}
section {
  display: block;
  position: relative;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.trans_200 {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.trans_300 {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.trans_400 {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.trans_500 {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.fill_height {
  height: 100%;
}
.super_container {
  width: 100%;
}
.prlx_parent {
  overflow: hidden;
}
.prlx {
  height: 130% !important;
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}
.parallax_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.nopadding {
  padding: 0px !important;
}
.reset_container {
  max-width: 100%;
  margin-top: 5rem;
}
.button {
  width: auto;
  min-width: 205px;
  padding-left: 15px;
  padding-right: 15px;
  height: 52px;
  text-align: center;
  overflow: hidden;
  border-radius: 5px;
  width: auto;
  max-width: 250px;
}
.button::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 100%;
  content: "";
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec, #4867c0);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec, #4867c0);
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.button a {
  display: block;
  position: relative;
  line-height: 52px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  z-index: 1;
}
.button:hover::before {
  left: -100%;
}
/*********************************
3. Menu
*********************************/

.menu {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
  z-index: 101;
  opacity: 0;
  visibility: hidden;
}
.menu.active {
  opacity: 0.98;
  visibility: visible;
}
.menu_content {
  width: 100%;
  height: 100%;
}
.menu_item {
  position: relative;
  margin-bottom: 3px;
}
.menu_item:last-child {
  margin-bottom: 0px;
}
.menu_logo {
  margin-bottom: 38px;
}
.menu_logo a img {
}
.menu_logo .logo_text,
.menu_logo .logo_sub {
  color: #ffffff;
}
.menu_item a {
  display: inline-block;
  position: relative;
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
}
.menu_item a::after {
  display: block;
  position: absolute;
  top: 52%;
  left: 0;
  width: 0;
  height: 4px;
  background: #ffffff;
  letter-spacing: 2px;
  content: "";
  z-index: 10;
  pointer-events: none;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 400ms ease;
}
.menu_item:hover a::after {
  width: 100%;
}
.menu_close_container {
  position: absolute;
  top: 94px;
  right: 122px;
  width: 21px;
  height: 21px;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu_close {
  top: 9px;
  width: 21px;
  height: 3px;
  background: #ffffff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.menu_close::after {
  display: block;
  position: absolute;
  top: -9px;
  left: 9px;
  content: "";
  width: 3px;
  height: 21px;
  background: #ffffff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after {
  background: #4867c0;
}
.menu_social {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 15px;
}
.menu_social_title {
  display: inline-block;
  font-weight: 500;
  color: #bbbbbb;
}
.menu_social ul {
  display: inline-block;
  margin-left: 25px;
  white-space: nowrap;
}
.menu_social ul li {
  display: inline-block;
}
.menu_social ul li:not(:last-child) {
  margin-right: 15px;
}
.menu_social ul li a i {
  color: #bbbbbb;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  padding: 5px;
}
.menu_social ul li a i:hover {
  color: #ffffff;
}
/*********************************
4. Home
*********************************/

.home {
  width: 100%;
}
.home_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.home_content {
  max-width: 870px;
}
.home_date {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 10px;
}
.home_title {
  font-size: 42px;
  font-weight: 500;
  color: #ffffff;
  margin-top: -5px;
  margin-bottom: 15px;
}
.home_location {
  font-size: 36px;
  font-weight: 500;
  color: #ffffff;
  margin-top: -13px;
  line-height: 1.1;
}
.home_text {
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  line-height: 2.14;
  margin-top: 4px;
}
.home_button {
  display: inline-block;
}
.home_button:not(:last-child) {
  margin-right: 10px;
}

.home_motto {
  margin-top: 100px;
}
.home_motto .motto {
  padding: 50px;
  font-size: 30px;
  background-color: rgb(71 106 195 / 14%);
  border-radius: 50px;
  text-align: center;
  color: #000;
}
/*********************************
4.1 Header
*********************************/

.header {
  top: 0;
  left: 0;
  width: 100%;
  background: #ffffff;
  z-index: 100;
}
.header.scrolled {
  position: fixed;
  top: -100px;
  left: 0;
}
.header_top {
  width: 100%;
  z-index: 2;
}
.header_top_content {
  height: 100px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.logo_image div {
  width: 120px;
  height: auto;
}
.logo_image div img {
  max-width: 100%;
  border-radius: 50%;
}
.logo_content {
  padding-left: 13px;
}
.logo_text {
  line-height: 0.94;
  color: #4867c0;
  font-size: 34px;
  font-weight: 500;
  text-align: left;
}
.logo_text_not_ie {
  background-image: linear-gradient(to right, #00923f, #fc1a02);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
.logo_sub {
  font-size: 15px;
  font-weight: 600;
  color: #4c4c4c;
  margin-top: 5px;
}
.header_social ul {
  margin-right: -5px;
}
.header_social ul li {
  display: inline-block;
}
.header_social ul li:not(:last-child) {
  margin-right: 18px;
}
.header_social ul li a i {
  color: #4c4c4c;
  padding: 5px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 20px;
}
.header_social ul li a i:hover {
  color: #329fec;
}
.hamburger {
  display: none;
  cursor: pointer;
}
.hamburger i {
  font-size: 18px;
  color: #4c4c4c;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.hamburger i:hover {
  color: #329fec;
}
.header_nav {
  border-top: solid 1px #e9eef2;
  z-index: 2;
}
.header_nav_inner {
  width: 100%;
}
.header_nav_container {
  z-index: 1;
  background: #f3f7f9;
}
.header_nav_content {
  height: 60px;
}
.main_nav {
  height: 100%;
}
.main_nav ul {
  height: 100%;
}
.main_nav ul li {
  display: inline-block;
  position: relative;
  height: 100%;
}
.main_nav ul li::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
  opacity: 0;
  z-index: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.main_nav ul li:not(:last-child) {
  margin-right: 26px;
}
.main_nav ul li:hover::after,
.main_nav ul li.active::after {
  opacity: 1;
}
.main_nav ul li a {
  display: block;
  position: relative;
  height: 100%;
  line-height: 60px;
  font-size: 16px;
  font-weight: 500;
  color: #4c4c4c;
  padding-left: 11px;
  padding-right: 8px;
  z-index: 1;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.main_nav ul li a:hover,
.main_nav ul li.active a {
  color: #ffffff;
}
.search_container {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
  z-index: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.search_container.active {
  bottom: -60px;
}
.search_content {
  width: 100%;
  height: 60px;
}
.search_container_form {
  position: relative;
  width: 300px;
}
.search_container_input {
  width: 100%;
  height: 40px;
  border: none;
  outline: none;
  padding-left: 20px;
}
.search_container_button {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  border: none;
  outline: none;
  cursor: pointer;
}
.header_search {
  display: inline-block;
  vertical-align: middle;
  padding: 10px;
  cursor: pointer;
}
.header_search i {
  color: #4c4c4c;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.header_search:hover i {
  color: #329fec;
}
.header_button {
  display: inline-block;
  vertical-align: middle;
  margin-left: 26px;
}
/*********************************
5. Intro
*********************************/

.intro {
  width: 100%;
  background: #ffffff;
  padding-top: 100px;
  padding-bottom: 67px;
  padding-left: 144px;
  padding-right: 144px;
}
.intro_content {
  flex-grow: 1;
}
.intro_item {
  width: calc((100% - 60px) / 3);
  background: #f3f7f9;
  margin-bottom: 48px;
}
.intro_image {
  width: 100%;
}
.intro_image img {
  max-width: 100%;
  height: 225px;
  object-fit: cover;
  width: 100%;
}
.intro_body {
  padding-left: 39px;
  padding-top: 33px;
  padding-bottom: 39px;
}
.intro_body::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
  opacity: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.intro_item:hover .intro_body::after {
  opacity: 1;
}
.intro_title a {
  position: relative;
  font-size: 24px;
  font-weight: 500;
  color: #4c4c4c;
  z-index: 1;
}
.intro_item:hover .intro_title a,
.intro_item:hover .intro_subtitle {
  color: #ffffff;
}
.intro_subtitle {
  font-size: 14px;
  font-weight: 500;
  color: #888888;
  margin-top: -1px;
  padding-left: 1px;
  z-index: 1;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
/*********************************
6. Pricing
*********************************/

.pricing {
  width: 100%;
  padding-top: 87px;
  padding-bottom: 73px;
}
.pricing_section_title {
  font-size: 48px;
  color: #ffffff;
}
.pricing_row {
  margin-top: 145px;
}
.pricing_item {
  width: 100%;
  padding-top: 57px;
  padding-bottom: 70px;
  text-align: center;
  background: #ffffff;
}
.pricing_item_content {
  width: 100%;
  height: 100%;
  z-index: 10;
}
.pricing_item_mid {
  left: -30px;
  top: -42px;
  width: calc(100% + 60px);
  padding-bottom: 71px;
  padding-top: 54px;
  box-shadow: 0px 2px 54px rgba(0, 0, 0, 0.65);
  z-index: 1;
}
.pricing_item::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
  content: "";
}
.pricing_item_mid::after {
  height: 100%;
}
.pricing_level {
  font-size: 14px;
  color: #4c4c4c;
}
.pricing_item_mid .pricing_level {
  color: #ffffff;
}
.pricing_item_mid .pricing_level {
  text-transform: uppercase;
}
.pricing_price {
  font-size: 60px;
  color: #4c4c4c;
  line-height: 0.75;
  margin-top: 15px;
}
.pricing_item_mid .pricing_price {
  color: #ffffff;
  margin-top: 32px;
}
.pricing_price span {
  font-size: 24px;
  vertical-align: super;
}
.pricing_list {
  margin-top: 59px;
}
.pricing_list li {
  font-size: 14px;
  color: #888888;
}
.pricing_item_mid .pricing_list {
  margin-top: 97px;
}
.pricing_item_mid .pricing_list li {
  color: #ffffff;
}
.pricing_list li:not(:last-child) {
  margin-bottom: 15px;
}
.pricing_info {
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: #ff8416;
  margin-left: auto;
  margin-right: auto;
  margin-top: 34px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.pricing_item_mid .pricing_info {
  margin-top: 74px;
}
.pricing_info:hover {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.pricing_info a {
  display: block;
  position: relative;
  color: #ffffff;
}
.pricing_button {
  width: 180px;
  height: 54px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 42px;
}
.pricing_item_mid .pricing_button {
  background: #ffffff;
}
.pricing_item_mid .pricing_button::before {
  display: none;
}
.pricing_item_mid .pricing_button a {
  color: #4c4c4c;
  font-weight: 600;
  line-height: 54px;
}
/*********************************
7. Calendar
*********************************/

.calendar {
  width: 100%;
  background: #ffffff;
  padding-top: 100px;
  padding-bottom: 111px;
  padding-left: 141px;
  padding-right: 141px;
}
.calendar_container {
  width: 100%;
  background: #f0f2f6;
}
.calendar_title_bar {
  width: 100%;
  height: 68px;
  padding-left: 26px;
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
}
.calendar_icon {
  width: 27px;
  height: 25px;
}
.calendar_icon img {
  max-width: 100%;
}
.calendar_title {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: #ffffff;
  margin-left: 19px;
}
.calendar_items {
  width: 100%;
  padding-top: 55px;
  padding-bottom: 61px;
}
.calendar_item {
  width: 100%;
  padding-left: 39px;
  display: grid !important;
  grid-template-columns: 1fr 2fr 3fr;
}
.calendar_item:not(:last-child) {
  margin-bottom: 35px;
}
.calendar_item_image {
  width: 103px;
  height: 103px;
  border-radius: 50%;
  overflow: hidden;
}
.calendar_item_image img {
  max-width: 100%;
  object-fit: cover;
  height: 100%;
  width: 100%;
  object-position: center;
}
.calendar_item_time {
  margin-left: 40px;
}
.calendar_item_time div:first-child {
  font-size: 24px;
  font-weight: 500;
  color: #4c4c4c;
  line-height: 0.75;
}
.calendar_item_time div:last-child {
  font-size: 14px;
  font-weight: 500;
  color: #4c4c4c;
  margin-top: 11px;
}
.calendar_item_text {
  margin-left: 40px;
}
.calendar_item_text div:first-child {
  font-size: 18px;
  font-weight: 500;
  color: #4c4c4c;
}
.calendar_item_text div:nth-child(2) {
  font-size: 16px;
  font-weight: 400;
  color: #888888;
  margin-top: 2px;
}
.calendar_item_text div:last-child {
  font-size: 14px;
  font-weight: 400;
  color: #888888;
  margin-top: 5px;
}
/*********************************
8. Call to action
*********************************/

.cta {
  width: 100%;
  padding-top: 105px;
  padding-bottom: 101px;
}
.cta_title {
  font-size: 48px;
  color: #ffffff;
  font-weight: 400;
}
.cta_button {
  margin-left: auto;
  margin-right: auto;
  margin-top: 27px;
}
/*********************************
9. Footer
*********************************/

.footer {
  width: 100%;
  background: #0c081d;
}
.footer_content {
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer_about {
  width: 100%;
}
.footer .logo_sub {
  color: #bbbbbb;
}
.footer_about_text {
  margin-top: 49px;
}
.footer_about_text p {
  color: #bbbbbb;
}
.footer_links {
  padding-top: 32px;
}
.footer_links ul li:not(:last-child) {
  margin-bottom: 14px;
}
.footer_links ul li a {
  font-size: 16px;
  font-weight: 600;
  color: #bbbbbb;
}
.footer_extra {
  width: 100%;
  background: #050210;
}
.footer_extra_content {
  width: 100%;
  height: 134px;
}
.footer_social_title {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  color: #bbbbbb;
  vertical-align: middle;
}
.footer_social_list {
  display: inline-block;
  margin-left: 42px;
  vertical-align: middle;
}
.footer_social_list li {
  display: inline-block;
}
.footer_social_list li:not(:last-child) {
  margin-right: 30px;
}
.footer_social_list li a i {
  color: #a09fa1;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_social_list li a i:hover {
  color: #329fec;
}
.footer_extra_links ul li {
  display: inline-block;
  position: relative;
}
.footer_extra_links ul li a {
  font-size: 12px;
  font-weight: 600;
  color: #bbbbbb;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_extra_links ul li a:hover {
  color: #329fec;
}
.footer_extra_links ul li:not(:last-child)::after {
  display: inline-block;
  content: "|";
  margin-left: 6px;
  margin-right: 3px;
  font-size: 12px;
  font-weight: 600;
  color: #bbbbbb;
}
.copyright {
  font-size: 12px;
  font-weight: 500;
  color: #bbbbbb;
  margin-top: 7px;
}
/* Events */

.form-control {
  color: #db5246;
}
.background_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.reset_col {
  padding-left: 0;
  padding-right: 0;
}
.button_2 {
  display: inline-block;
  height: 52px;
  background: #4c4c4c;
  text-align: center;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  border-radius: 5px;
}
.button_2 a {
  display: block;
  padding-left: 50px;
  padding-right: 46px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  line-height: 52px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.button_2:hover {
  background: #cecece;
}
.button_2:hover a {
  color: #4c4c4c;
}
/*********************************
4. Home
*********************************/

.home {
  width: 100%;
}
.home_content_container {
  left: 0;
  width: 100%;
  padding: 80px 0;
  display: flex;
  align-items: center;
  position: relative;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-3.jpg");
  background-size: cover;
}
.home_content_container.banner-1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-1.jpg");
}
.home_content_container.banner-2 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-2.jpg");
}
.home_content_container.banner-3 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-3.jpg");
}
.home_content_container.banner-4 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-4.jpg");
}
.home_content_container.banner-5 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-5-min.jpg");
}
.home_content_container.banner-6 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-6-min.jpg");
}
.home_content_container.banner-7 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-7-min.jpg");
}
.home_content_container.banner-8 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-8-min.jpg");
}
.home_content_container.banner-9 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-9-min.jpg");
}
.home_content_container.banner-10 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-10-min.jpg");
}
.home_content_container.banner-11 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-11-min.jpg");
}
.cta {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/banner/banner-4.jpg");
  background-size: cover;
}

.current_page {
  font-size: 60px;
  font-weight: 500;
  color: #ffffff;
  line-height: 0.75;
}
.breadcrumbs {
  line-height: 0.75;
  display: none;
}
.breadcrumbs ul li {
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
}
.breadcrumbs ul li:not(:last-child)::after {
  display: inline-block;
  content: "/";
  margin-left: 4px;
  margin-right: 0px;
  line-height: 0.75;
}
.breadcrumbs ul li a {
  color: #329fec;
  line-height: 0.75;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.breadcrumbs ul li a:hover {
  color: #ffffff;
}
/*********************************
5. Events
*********************************/

.events {
  width: 100%;
  background: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;
}
.event:not(:last-child) {
  margin-bottom: 100px;
}
.event_image_container {
  width: 100%;
  height: 100%;
}
.date_container {
  position: absolute;
  top: 24px;
  left: 24px;
}
.date_container a {
  display: block;
  position: relative;
}
.date_content {
  width: 91px;
  height: 91px;
  background-color: #4867c0;
  background-image: linear-gradient(to right, #4867c0, #329fec);
  background: #4867c0;
  background: linear-gradient(to right, #4867c0, #329fec);
}
.date_day {
  font-size: 30px;
  font-weight: 500;
  color: #ffffff;
  line-height: 0.75;
}
.date_month {
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  line-height: 0.75;
  margin-top: 10px;
}
.event_content {
  width: 100%;
}
.event_title {
  font-size: 30px;
  font-weight: 500;
  color: #4c4c4c;
  line-height: 1.2;
  margin-top: -7px;
}
.event_location {
  font-size: 14px;
  font-weight: 500;
  color: #2b88cb;
  margin-top: 1px;
}
.event_text {
  margin-top: 39px;
}
.event_Committe Members {
  margin-top: 45px;
}
.event_speaker:not(:last-child) {
  margin-bottom: 27px;
}
.event_speaker_image {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  overflow: hidden;
}
.event_speaker_image img {
  object-fit: cover;
  object-position: center top;
  height: 100%;
  width: 100%;
}
.event_speaker_content {
  padding-left: 22px;
}
.event_speaker_name {
  font-size: 14px;
  font-weight: 500;
  color: #4c4c4c;
}
.event_speaker_title {
  font-size: 12px;
  font-weight: 500;
  color: #888888;
}
.event_buttons {
  margin-top: 48px;
}
.event_button {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.event_button_2 {
  margin-left: 12px;
}
.pagination {
  margin-top: 100px;
}
.pagination ul {
  line-height: 0.75;
}
.pagination ul li {
  display: inline-block;
  line-height: 0.75;
}
.pagination ul li a {
  display: block;
  position: relative;
  font-size: 18px;
  font-weight: 500;
  color: #888888;
  line-height: 0.75;
  padding-bottom: 7px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.pagination ul li a::after {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #888888;
  content: "";
  opacity: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.pagination ul li.active a::after,
.pagination ul li a:hover::after {
  opacity: 1;
}
.pagination ul li.active a,
.pagination ul li:hover a {
  color: #4c4c4c;
}
/*********************************
6. Call to action
*********************************/

.cta {
  width: 100%;
  padding-top: 105px;
  padding-bottom: 101px;
}
/*********************************
7. Footer
*********************************/

.footer {
  width: 100%;
  background: #0c081d;
}
/* News */

.trans_200 {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
/*********************************
5. News
*********************************/

.news {
  width: 100%;
  background: #ffffff;
  padding-top: 57px;
  padding-bottom: 100px;
}
.news_item {
  width: 100%;
  padding-top: 57px;
  padding-bottom: 57px;
}
.news_image_container {
}
.news_image {
  width: 100%;
}
.news_image img {
  max-width: 100%;
}
.news_body {
  padding-top: 32px;
}
.news_title a {
  font-size: 30px;
  font-weight: 500;
  color: #4c4c4c;
  line-height: 1.2;
}
.news_info {
  margin-top: 8px;
}
.news_info ul li {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  font-size: 14px;
  font-weight: 500;
  color: #888888;
}
.news_info ul li:not(:last-child)::after {
  display: inline-block;
  content: "|";
  font-size: 14px;
  font-weight: 500;
  color: #888888;
  margin-left: 11px;
  margin-right: 11px;
}
.news_info ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #888888;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.news_info ul li a:hover {
  color: #329fec;
}
.news_author_image {
  display: inline-block;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  overflow: hidden;
  vertical-align: middle;
  margin-right: 6px;
}
.news_text {
  margin-top: 47px;
}
.news_button {
  margin-top: 43px;
}
.pagination {
  margin-top: 57px;
}
/*********************************
6. Sidebar
*********************************/

.sidebar {
  width: 100%;
  padding-top: 57px;
}
.tickets {
  width: 100%;
  padding-left: 29px;
  padding-right: 29px;
  padding-top: 27px;
  padding-bottom: 30px;
}
.tickets_inner {
  width: 100%;
  height: 100%;
  border: solid 1px #e7e8ea;
  background: rgba(3, 8, 20, 0.83);
  padding-top: 50px;
  color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 56px;
}
.tickets_title {
  font-size: 30px;
  font-weight: 600;
}
.tickets_text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.928;
  margin-top: 24px;
}
.tickets_next {
  margin-top: 58px;
}
.tickets_next a {
  font-size: 18px;
  color: #329fec;
  text-decoration: underline;
}
.tickets_button {
  width: auto;
  max-width: 205px !important;
  margin-left: auto;
  margin-right: auto;
  margin-top: 21px;
}
.sidebar_categories {
  margin-top: 90px;
}
.sidebar_categories_title {
  font-size: 20px;
  font-weight: 500;
  color: #4c4c4c;
}
.categories_list {
  margin-top: 28px;
}
.categories_list li {
  padding-bottom: 11px;
  padding-top: 15px;
  padding-left: 31px;
}
.categories_list li:not(:last-child) {
  border-bottom: solid 1px #e3e3e3;
}
.categories_list li a {
  font-size: 14px;
  font-weight: 400;
  color: #888888;
  line-height: 0.75;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.categories_list li a:hover {
  color: #329fec;
}
.latest_posts {
  margin-top: 53px;
}
.latest_posts_title {
  font-size: 20px;
  font-weight: 500;
  color: #4c4c4c;
}
.latest_container {
  margin-top: 47px;
}
.latest:not(:last-child) {
  margin-bottom: 24px;
}
.latest_image {
  width: 58px;
  height: 58px;
}
.latest_image img {
  max-width: 100%;
}
.latest_content {
  padding-left: 12px;
}
.latest_title {
  margin-top: -2px;
}
.latest_title a {
  font-size: 14px;
  font-weight: 500;
  color: #4c4c4c;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.latest_title a:hover {
  color: #329fec;
}
.latest_date {
  font-size: 11px;
  font-weight: 400;
  color: #888888;
  margin-top: 7px;
}
/*********************************
7. Call to action
*********************************/

.cta {
  width: 100%;
  padding-top: 105px;
  padding-bottom: 101px;
}
/*********************************
8. Footer
*********************************/

.footer {
  width: 100%;
  background: #0c081d;
}
/* Speaker */
.trans_200 {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
/*********************************
5. Committe Members
*********************************/

.Committe Members {
  width: 100%;
  background: #ffffff;
}
.speaker_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.speaker_content {
  width: 100%;
  padding-left: 130px;
  padding-right: 150px;
  padding-top: 103px;
  padding-bottom: 114px;
}
.speaker_title {
  font-size: 30px;
  font-weight: 500;
  color: #4c4c4c;
}
.speaker_subtitle {
  font-size: 14px;
  font-weight: 500;
  color: #2b88cb;
  margin-top: -3px;
}
.speaker_text {
  margin-top: 49px;
}
.speaker_button {
  margin-top: 68px;
}
/* Contact Us */

.background_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
/*********************************
5. Contact
*********************************/

.contact {
  width: 100%;
  background: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;
}
.contact_page {
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 2rem;
  color: #000;
}
.contact_map_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.contact_map {
  width: 100%;
  height: 100%;
}
.map {
  width: 100%;
  height: 100%;
}
.google_map {
  width: 100%;
  height: 100%;
}
.map_container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#map {
  width: 100%;
  height: calc(100% + 30px);
}
.contact_form_container {
  width: 100%;
  background: rgba(3, 9, 32, 0.86);
  padding-top: 50px;
  padding-left: 120px;
  padding-right: 58px;
  padding-bottom: 61px;
}
.contact_form_title {
  font-size: 30px;
  font-weight: 500;
  color: #ffffff;
}
.contact_form {
  margin-top: 33px;
}
.contact_input {
  width: 100%;
  height: 53px;
  background: #ffffff;
  border: none;
  outline: none;
  padding-left: 30px;
}
.contact_form input:not(:last-child) {
  margin-bottom: 24px;
}
.contact_button {
  display: inline-block;
  position: relative;
  border: none;
  outline: none;
  cursor: pointer;
  margin-top: 14px;
}
.contact_button span {
  position: relative;
  color: #ffffff;
}
.contact_textarea {
  padding-top: 14px;
  height: 232px;
}
.contact_input::-webkit-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #888888 !important;
}
.contact_input:-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #888888 !important;
}
.contact_input::-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #888888 !important;
}
.contact_input:-ms-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #888888 !important;
}
.contact_input::input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #888888 !important;
}
.contact_info_container {
  max-width: 354px;
  background: rgba(3, 9, 32, 0.86);
  padding-top: 53px;
  padding-bottom: 84px;
  padding-left: 41px;
  padding-right: 15px;
}
.contact_info_container .logo_text {
  font-size: 27px;
}
.contact_info_container .logo_sub {
  font-size: 9px;
  color: #bbbbbb;
}
.contact_info_container .logo_image div {
  width: 47px;
}
.contact_info_list_container_new {
  font-size: 16px;
}
.contact_info_list {
  width: 100%;
  padding-right: 70px;
  padding-left: 8px;
}
.contact_info_list li {
  position: relative;
}
.contact_info_list li:not(:last-child) {
  margin-bottom: 15px;
}
.contact_info_icon {
  width: 24px;
  height: 24px;
  position: relative;
  top: -7px;
}
.contact_info_icon img {
  max-width: 100%;
}
.contact_info_text {
  margin-left: 25px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.14;
  color: #000;
}
.contact_info_text a {
  color: #000;
}
.contact_info_text a:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.contact_info_pin {
  position: absolute;
  bottom: -17px;
  left: 0;
  width: 30px;
  height: 17px;
  overflow: hidden;
}
.contact_info_pin div {
  width: 150%;
  height: 100%;
  background: rgba(3, 9, 32, 0.86);
  transform-origin: bottom left;
  transform: rotate(-30deg);
}
/*********************************
6. Footer
*********************************/

.footer {
  width: 100%;
  background: #0c081d;
  margin-top: 100px;
}

/* BOD */
.member__item {
  color: #050210;
  font-size: 1.2rem;
  text-transform: uppercase;
}
.member__item h5 {
  font-size: 1.1rem;
  margin-bottom: 5px;
}
.member__item span {
  letter-spacing: 2px;
  font-weight: 500;
}
.img-thumbnail {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  height: 170px;
  width: 150px;
  object-fit: cover;
  object-position: top;
  max-width: 100%;
}
.img-thumbnail:hover {
  transform: scale(1.1);
}
.social-link {
  width: 30px;
  height: 30px;
  border: 1px solid #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666;
  border-radius: 50%;
  transition: all 0.3s;
  font-size: 0.9rem;
}
.head {
  color: #0c081d;
  text-align: center !important;
}
/* Gallery */
.wf__gallery {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
.wf__gallery > div {
  width: 100%;
}
.wf__gallery img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  border-radius: 5px;
  max-height: 400px;
}

/* Menu */
.main_nav ul.sub-menu {
  position: absolute;
  right: 0;
  width: 100%;
  min-width: 260px;
  display: flex;
  flex-direction: column-reverse;
  background: #fff;
  height: auto;
  margin: 0 !important;
  box-shadow: 0 1px 15px -5px;
  height: auto !important;
  display: none;
}
.main_nav ul.sub-menu li {
  margin-right: 0;
}
.main_nav ul.sub-menu li a {
  margin-right: 0;
  color: #000;
  line-height: 50px;
}
.main_nav ul.sub-menu li a:hover {
  color: #fff;
}
.has__submenu:hover .sub-menu {
  display: flex;
}

.sub-menu__mobile {
  background-color: rgba(0, 0, 0, 0.1);
  height: auto;
}

/* Gallery */

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 2rem;
}
.gallery__item {
  box-shadow: 0 0.1875rem 0.625rem rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
.gallery__image {
  display: block;
  object-fit: cover;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  height: 100%;
  width: 100%;
}
.gallery__image:hover {
  cursor: pointer;
  opacity: 0.7;
  transform: scale(1.15);
}
.gallery__image:hover + .gallery__image__caption {
  display: block;
}
.gallery__image__caption {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background: #222;
  border-radius: 0.375rem;
  color: #fefefe;
  font-weight: 600;
  margin-top: 1.25rem;
  padding: 1rem;
  white-space: nowrap;
  z-index: 1;
}
.gallery__navigation--next,
.gallery__navigation--prev,
.gallery__navigation--close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  font-size: 0;
  height: 42px;
  opacity: 0.5;
  overflow: hidden;
  padding: 0;
  transition: opacity 0.2s ease-in-out;
  width: 42px;
}
.gallery__navigation--next:hover,
.gallery__navigation--prev:hover,
.gallery__navigation--close:hover {
  opacity: 1;
}
.gallery__navigation--next::before,
.gallery__navigation--prev::before {
  display: flex;
  content: "";
  border: solid #fff;
  border-width: 0 0.25rem 0.25rem 0;
  padding: 0.5rem;
}
.gallery__navigation--next:focus,
.gallery__navigation--prev:focus,
.gallery__navigation--close:focus {
  outline: 0;
  border: 0;
}

.gallery__navigation--next {
  right: 1.5rem;
  transform: rotate(-45deg);
}
.gallery__navigation--prev {
  left: 1.5rem;
  transform: rotate(135deg);
}
.gallery__navigation--close {
  top: 2rem;
  right: 2rem;
}
.gallery__navigation--close::before {
  position: absolute;
  left: 1rem;
  background-color: #fff;
  content: " ";
  height: 33px;
  transform: rotate(45deg);
  width: 2px;
}
.gallery__navigation--close::after {
  position: absolute;
  left: 1rem;
  background-color: #fff;
  content: " ";
  height: 33px;
  transform: rotate(-45deg);
  width: 2px;
}
.gallery__modal {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  height: 100%;
  inset: 0;
  overflow-y: scroll;
  width: 100%;
  z-index: 100;
}
.gallery__modal img {
  display: block;
  margin: auto;
  max-width: 90%;
  max-height: 90%;
  border-radius: 5px;
}
.gallery__modal[aria-hidden="true"] {
  display: none;
}
.gallery__modal[aria-hidden="false"] {
  display: flex;
}
.noscroll {
  overflow: hidden;
}
